RubyGems Navigation menu

aws-edges 0.8

AWS Edges is used to chart out your AWS environments

Versions:

  1. 0.8 - April 07, 2016 (24 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • aws-sdk >= 1.34.0, ~> 1.34
  • graph >= 2.6.0, ~> 2.6
  • Owners:

    Authors:

    • Rick Briganti

    SHA 256 checksum:

    e61609be64ccdfefb365e73f3e0da222cb4f56e2d90e50d5e8d49853caa6454c

    Total downloads 9,001

    For this version 3,065

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL-3.0

    Required Ruby Version: >= 0

    Links: